Subject: ==Help, I dont understand==

From: [email-masked] (FB)
Date: 14 Oct 95 14:04:28 EST

--I am so confused at this point working in pine.  In another program, I am
able to get a list of all the news groups available and look into each group to
see the messages posted.  I am unable to do this in pine.  I cant even see what
news groups are out there to post on.  I cant even find this news group on the
other computer using pine.  How do I set up pine to allow me access.  I am very
new to this program so please make it simple.  How do I do the setup
configuration? How do I setup the index folder for news groups? 
Also, how do I remove deleted e-mail without quitting pine? All ideas and
coments are grealy appreciated. 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Always looking     .    .                .     .
for places to     /O   /             .             .               |>>
ride on          /| | /          .                  .              |
Long Island.     ;|_|;     E  .                      .   . .       |
AMA & NETRA      / /     Z .                          . .   .      |
member.          \ \   A .                             .     ...o  |
Riding is the     \ \K .                       ~~~~~~~~~~~~~~~~~~~~~~
biggest high.      I .                         I'd rather be Golfing!
                 M .      _/                 It's OK to get teed off.
             K A .       {__o                                         
  _____        .          )'/""\__________
 '    \\     .      ___  //| KLR \________|--.
     O//   .           `//\ \-----\---250_)== \
    \_\  .         .***//\ |_|    |/   .***.               ,,,;))^
    | |.          *  ,//* `  \__._/======,, *         ,,,;))1991^
   / .|           *  '' *             *  '' *    ,,,;))#KLR250#^
  / . |            `***'               `***',,,;))%#KAWASAKI#%^
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~